.menuor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.menuver {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.menuDx {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.menuverMin {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}
.TitoloRosso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #AE5320;
	font-weight: bold;
}
.vetrinaTesto {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.VetrinaTitolo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0000;
	font-weight: bold;
}
.vetrinaLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: normal;
	text-align: right;
}
.homeTesto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
}
.SottoitoloRosso {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #AF5320;
	font-weight: bold;
}
.testo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
}
.link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #293990;
	font-weight: normal;
}
.testoGrassetto {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-align: justify;
}
.testoEvidenziato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	background-color: #FFFF99;
}
.testo14Evidenziato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	background-color: #FFFF99;
}
.testo14Grassetto {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: justify;
}
.testo14 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
}
.link14 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #293990;
	font-weight: normal;
}
.testo10 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
}
.titoloLastMinute {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: justify;
}
.testoLastMinute {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
}
.linkHpOrr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BCBCA6;
	text-decoration: none;
}
.linkGrigio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
.testoNancy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.linkt {
	text-decoration:none;
	cursor:text;}